This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 533079 - Typo in the build help menu.
Typo in the build help menu.
Status: CLOSED RAWHIDE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-04 17:13 EST by eric@christensenplace.us
Modified: 2010-11-23 23:17 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 17:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-11-04 17:13:12 EST
Description of problem: When doing a "publican build --help" I receive the following:

build
    Transform XML to other formats (pdf, html, html-single)

	Options:
        --formats=<FORMATS>       Comma-separated list of formats, for example: html,pdf,htm-single,html-desktop,text
        --langs=<LANGS>           Comma-separated list of languages, for example: en-US,de-DE,all
        --publish                 Set up built content for publishing
        --embedtoc                Embed the web site TOC object in the generated HTML


It says format for a single html is htm-single but that command fails.  It should be html-single.


Version-Release number of selected component (if applicable): 1.1-0.fc12
Comment 1 Ruediger Landmann 2009-11-04 17:29:42 EST
Hi Eric -- 

we fixed this in 1.2, which should show up in Rawhide shortly.

Thanks for the catch!

Note You need to log in before you can comment on or make changes to this bug.